/* ===========================responsive css============================= */
@media (min-width: 1200px) and (max-width: 1250px) {
  .banner_one_text_flight {
    margin-top: 5px !important;
  }
  .main-navbar .navbar ul {
    padding-left: 30px !important;
  }
}
@media (max-width: 1200px) {
  .banner_one_text_flight {
    padding-top: 85px !important;
  }
  /* ================= booking box start ========================= */
  .booking-box p {
    font-size: 13px;
  }
  /* ================= booking box end ========================= */
  /* ================= testimonial start========================= */
  .all_review_text h4 {
    padding-top: 38px !important;
  }

  .tab-btn {
    padding: 5px 20px;
  }
  /* =================  testimonial end========================= */
  /* =================footer start========================= */

  /* ================= footer end========================= */
}
@media (min-width: 992px) and (max-width: 1100px) {
  .tab-btn {
    padding: 5px 20px;
  }
}
@media (min-width: 962px) and (max-width: 992px) {
  .banner_one_text_flight {
    margin-top: 40px !important;
  }
}
@media (min-width: 900px) and (max-width: 962px) {
  .banner_one_text_flight {
    margin-top: 60px !important;
  }
}
@media (min-width: 769px) and (max-width: 900px) {
  .banner_one_text_flight {
    margin-top: 90px !important;
  }
}
@media (min-width: 767px) and (max-width: 779px) {
  .banner_one_text_flight {
    margin-top: 120px !important;
  }
}
@media (min-width: 769px) and (max-width: 962px) {
  /* ================= booking box start========================= */
  .booking-box .booking-img {
    height: 300px !important;
  }

  .booking-box h5 {
    font-size: 16px;
  }

  .booking-box p {
    font-size: 14px;
  }
  /* ================= booking box end========================= */
}
@media (min-width: 577px) and (max-width: 767px) {
  .banner_one_text_flight {
    margin-top: 220px !important;
    padding-top: 0px;
  }
}
@media (min-width: 577px) and (max-width: 769px) {
  /* .banner_one_text_flight {
    margin-top: 220px !important;
    margin-top: 0px;
  } */
  .tab-btn {
    border: none;
    padding: 4px 15px;
    font-weight: 400;
  }

  .input-box {
    padding: 5px 9px;
  }
  .input-box input {
    font-size: 14px;
  }
  /* ================= booking box start========================= */
  .booking-box .booking-img {
    height: 300px !important;
  }

  .booking-box h5 {
    font-size: 16px;
  }

  .booking-box p {
    font-size: 14px;
  }
  /* ================= booking box end========================= */
  /* ================= home about us start ========================= */
  .section_padding_bottom {
    padding: 32px 0 110px 0 !important;
  }
  /* ================= home about us end ========================= */
  /* ======================= testimonial css start =========================== */
  .all_review_box {
    padding: 10px !important;
  }

  .review_star_all i {
    font-size: 12px !important;
    color: #fab404 !important;
  }

  .all_review_date h5 {
    font-size: 12px;
  }
  .all_review_text h4 {
    padding-top: 28px !important;
  }
  .all_review_text p {
    padding-top: 5px !important;
    font-size: 14px !important;
    line-height: 23px;
  }

  /* ======================= testimonial css end =========================== */
}

@media (max-width: 576px) {
  /* ================= homr banner start========================= */
  .home-banner {
    height: 285px !important;
  }
  .banner_one_text_flight {
    margin-top: 305px !important;
    margin-top: 0px;
  }
  .tab-btn {
    border: none;
    padding: 4px 15px;
    font-weight: 400;
  }
  .trip-btn,
  .fare-btn {
    padding: 8px 12px;
    font-size: 15px;
  }
  .input-box .form-control {
    font-size: 14px !important;
  }
  .flight-page-icon {
    width: 20px;
  }
  .flight-edit-btn {
    font-size: 10px !important;
  }
  /* ================= homr banner end========================= */
  /* ================= booking box start========================= */
  .booking-box .booking-img {
    height: 200px !important;
  }
  /* ================= booking box end========================= */

  /* ================= destinations heading start ========================= */
  .destinations-heading h2 {
    font-size: 30px !important;
  }
  /* ================= destinations heading end ========================= */

  /*  =================index about us start========================= */
  .section_padding_bottom {
    padding: 0px 0 44px 0 !important;
  }
  #consultation_area {
    padding: 31px 0px 310px 0px !important;
    height: 200px !important;
  }

  #consultation_area .aboutus-top {
    padding-top: -50px 0 !important;
  }

  .index-counter .counter_item {
    padding: 11px 0 !important;
  }

  .index-counter .counter_item h3 {
    font-size: 20px !important;
  }

  .index-counter .counter_item h6 {
    font-size: 14px !important;
  }
  #counter_area {
    margin-top: -80px !important;
  }

  /*  =================index about us end========================= */

  /* ======================= testimonial css start =========================== */
  .section_padding {
    padding: 5px 0px !important;
  }

  .review_star_all i {
    font-size: 12px !important;
    color: #fab404 !important;
  }

  .all_review_date h5 {
    font-size: 12px;
  }
  .all_review_text h4 {
    padding-top: 25px !important;
  }
  .all_review_text p {
    padding-top: 14px !important;
  }
  .tour_details_top_bottom {
    margin-top: 6px !important;
  }
  .tour_details_top_bottom_icon {
    font-size: 20px !important;
  }
  .tour_details_top_bottom_text h5 {
    font-size: 16px;
  }

  .tour_details_top_bottom_text p {
    font-size: 13px;
    line-height: 16px;
  }
  .tour_details_boxed_inner ul li {
    padding-bottom: 4px !important;
  }
  /* ======================= testimonial css end =========================== */
  .roundtrip-flight .round-flight-summary .summary-route-onward {
    font-size: 13px;
  }

  .roundtrip-flight .round-flight-summary .summary-route-return {
    font-size: 13px;
  }

  .roundtrip-flight .round-flight-summary .summary-price-onward {
    font-size: 12px !important;
  }

  .roundtrip-flight .round-flight-summary .summary-price-return {
    font-size: 12px !important;
  }
}

@media (max-width: 415px) {
  .trip-type {
    width: 300px;
  }
  .section_padding_top {
    padding: 50px 0 0 0 !important;
  }
  .destinations-heading h2 {
    font-size: 25px !important;
  }
  #consultation_area .aboutus-top .consultation_area_text .area-text-h {
    font-size: 27px !important;
  }
  #consultation_area .aboutus-top .consultation_area_text .area-text-p {
    font-size: 15px !important;
    padding-top: 0px !important;
  }
}

@media (max-width: 375px) {
  .trip-type {
    width: 100%;
  }
  .trip-btn,
  .fare-btn {
    padding: 4px 10px;
    font-size: 12px;
  }
  .info-details h6 {
    font-size: 11px;
  }
  .destinations-heading h2 {
    font-size: 20px !important;
  }
  #consultation_area .aboutus-top .consultation_area_text .area-text-h {
    font-size: 25px !important;
  }

  .tour_details_top_bottom_icon {
    font-size: 20px !important;
  }
  .tour_details_top_bottom_text h5 {
    font-size: 14px;
  }

  .tour_details_top_bottom_text p {
    font-size: 12px;
    line-height: 16px;
  }
}
@media (max-width: 320px) {
  .info-details h6 {
    font-size: 10px;
  }
  .flight-page-icon {
    width: 18px;
  }
}
/* bootstrap screen media quires */
/* extra small (up to 576px) */
@media (max-width: 575px) {
}

/* small (576px and up) */
@media (min-width: 576px) {
}

/* medium (768px and up) */
@media (min-width: 768px) {
}

/* large (992px and up) */
@media (min-width: 992px) {
  .booking-form-position {
    position: absolute;
    top: 15% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
  }
  .tab-content-box {
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
  }
}

/* extra large (1200px and up) */
@media (min-width: 1200px) {
  .booking-form-position {
    position: absolute;
    top: 20% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
  }
}

/* double extra large (1400px and up) */
@media (min-width: 1400px) {
  .booking-form-position {
    position: absolute;
    top: 25% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
  }
}
